[Project_owners] What is the correct maxVersion for 2.0b support?

Nickolay Ponomarev asqueella at gmail.com
Tue Jul 25 02:49:06 EDT 2006


On 7/24/06, Aaron Boodman <zboogs at gmail.com> wrote:
> For addons.mozilla.org I mean.
>
Try 2.0b1 or failing that, an incorrect 2.0.0.0b1 version.

Nickolay


More information about the Project_owners mailing list